{
    num: -32076,
    accuracy: 100,
    basePower: 20,
    basePowerCallback(pokemon, target, move) {
      const bp = move.basePower + 20 * target.positiveBoosts();
      this.debug("BP: " + bp);
      return bp;
    },
    category: "Physical",
    name: "Limit Break",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    secondary: null,
    target: "normal",
    type: "Fighting",
    zMove: { basePower: 160 },
    maxMove: { basePower: 130 },
    contestType: "Tough"
}